body {
	font-family: Verdana, Arial, sans-serif;
	background-color: #003366;
	font-size: 80%;
	color: #99CCFF;
	margin: 0 0 0 0;
	background-image: url(../imagerok/bodyback.gif);
}
.zag {
	background-color: Maroon;
}
.empty {
	background-color: transparent;
}
h1 {
	font-size: 20px;
	margin-bottom: 8px;
	margin-top: -4px;
	color: Red;
	font-family: Tahoma, Arial, sans-serif;
	letter-spacing: -2px;
}
h2 {
	font-size: 19px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #C1E1FF;
}
h3 {
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #C1E1FF;
}
#line8 {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	border-top: 1px #FF3939 solid;
	border-bottom: 1px #FF3939 solid;
	background-color: Maroon;
}
#navbar {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
	margin-top: 0;
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: #E1F2FB;
	color: #5B5B5B;
	word-spacing: 3px;
	border-bottom: 1px #FF3939 solid;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
}
a:link {
	color: #C1E1FF;
	text-decoration: underline;
} 
a:visited {
	color: #9B9B9B;
	text-decoration: underline;
} 
a:active {
	color: #ff9900;
	text-decoration: none;
} 
a:hover {
	color: White;
	text-decoration: none;
}
#navbar a:link {
	color: Navy;
	text-decoration: underline;
}
#navbar a:visited {
	color: #7778FF;
	text-decoration: underline;
}
#navbar a:active {
	color: #ff9900;
	text-decoration: none;
}
#navbar a:hover {
	color: Blue;
	text-decoration: none;
}
td.border {
background-color : #FF3939; 
color : #F9F6E1; 
}
td {
	background-color: #003366;
	font-size: 80%;
}
.date {
	text-align: left;
	font-size: 10px;
	padding-left: 5px;
	background-color: transparent;
	width: 50%;
}
.who {
	text-align: right;
	font-size: 10px;
	background-color: transparent;
	padding-right: 5px;
	width: 50%;
}
a:link.who2 {
		color: #99CCFF;
}
a:visited.who2 {
		color: #99CCFF;
}
.down {
	font-size: 70%;
	color: #99CCFF;
	text-align: center;
	margin-top: 0px;
}
blockquote {
	margin-left: 10px;
	margin-right: 10px;
}
.nolink {
	color: #F0E68C;
}
.newday {
	font-size: smaller;
	color: #666666;
}
.daynone {
	font-size: smaller;
	color: #933000;
}
.rekviziti_razum {
	color: #ffffff;
	width:70%;
	border: #ffffff;
}

/*
td {
	font-family: Verdana, Arial, sans-serif;
	color: #333333;
	font-size: 80%;
} 
.zag {
	text-align: center;
	color: black;
	background-color: #F9F6E1;
} 
#eonead {
	background-color: transparent;
	text-align: center;
}
td.down {
	font-family: 'Times New Roman"', serif; 
font-size : 80%; 
text-align : center;
 color: #F9F6E1;
} 
td.border {
background-color : #CA5B30; 
color : #F9F6E1; 
}
td.border2 {
	background-color: Gray;
	color: Black;
}
td.belyj {
background-color : #F9F6E1; 
color : black; 
} 
td.pusto {
	background-color: transparent;
}
h1 {
	color: #CA5B30;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	word-spacing: 3px;
	text-indent: 0;
	margin: 0 0 -3px;
	background: #F9F6E1;
} 
h2 {
color : #CA5B30; 
font-family : Tahoma, sans-serif; 
font-weight : bold; 
font-size : 130%; 
margin-top : 0; 
margin-bottom : 0; 
text-align : left; 
background : #F9F6E1; 
} 
h3 {
color : #CA5B30; 
font-family : Tahoma, sans-serif; 
font-weight : bold; 
font-size : 110%; 
margin-bottom : 0; 
background : #F9F6E1; 
} 
.date {
	text-align: left;
	font-size: 10px;
	color: #785003;
	background-color: #F9F6E1;
	padding-left: 5px;
} 
.who {
	text-align: right;
	font-size: 10px;
	color: #785003;
	background-color: #F9F6E1;
	padding-right: 5px;
} 
a {
font-size : 100%; 
} 
a:link {
	color: #785003;
	text-decoration: none;
	background-color: #F9F6E1;
} 
a:visited {
color : #9A7A3C; 
text-decoration : none; 
background-color : #F9F6E1; 
} 
a:active {
color : #ff9900; 
background-color : #F9F6E1; 
} 
a:hover {
	color: #FF7200;
	text-decoration: underline;
	background-color: #F9F6E1;
}
.phone {
color : #CA5B30; 
font-family : Tahoma, sans-serif; 
font-weight : bold; 
font-size : 12px; 
text-align : right; 
padding-bottom : 1px; 
background-color : #F9F6E1; 
} 
li {
	color: #864A32;
	line-height: 130%;
	background-color: #F9F6E1;
} 
.nolink {
color : #ff6c00; 
background-color : #F9F6E1; 
} 
.nosho {
display : none; 
} 
.menu {
	margin-bottom: 1px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
img {
	border-color: Gray;
}
.eonday {
	font-size: smaller;
	color: #666666;
}
.eonnolink {
	font-size: smaller;
	color: #FF9966;
}
pre {
font-size : 14px;
}
.hr {
	color: Gray;
}
blockquote {
	margin-left: 10px;
	margin-right: 10px;
}